### Method

# Phosh Shell remove_global_keyboard_action_entries

#### Declaration [src]

    void
    phosh_shell_remove_global_keyboard_action_entries (
      PhoshShell* self,
      GStrv action_names
    )

#### Description

No description available.

#### Parameters

`action_names`

  Type: An array of `utf8`

  No description available.

  The array must be `NULL`-terminated.
  Each element is a NUL terminated UTF-8 string.